/* OVERRIDES */

/* Min height page stuff for footer placement */
body, html {
   height:100% !important;
}
body>#container {
	min-height: 100%;
	margin-bottom: -65px;
}

footer, .push {
	height: 65px;
}

p, li, h5, h4 {
	color: #434343;
}

h2 {
	line-height: 24px;
}

/* Set font stuff for li because somehow not set in the theme */
.blog-box li {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

/* Template Overrides */
#container { visibility: visible; opacity: 1; }

footer p { color: #888; }

.navbar-default .header-top-line .right-align ul li a:hover,
.navbar-default .header-top-line .right-align ul li .shoping-drop .items-area ul li div.items-cont p span,
.navbar-nav a.open-search:hover i,
.navbar-nav li ul.drop-down li a:hover,
.megadrop-down .dropdown ul li a:hover,
.header3 .flags-section ul.language-choose > li a:hover,
.header4 .flags-section ul.language-choose > li a:hover,
.header3 .flags-section ul.language-choose > li a:hover span,
.header4 .flags-section ul.language-choose > li a:hover span,
.header3 .flags-section ul.language-choose > li ul.drop-languages li a:hover,
.header4 .flags-section ul.language-choose > li ul.drop-languages li a:hover,
.header3 .right-align ul li a:hover,
.header4 .right-align ul li a:hover,
.header3 .right-align ul li .shoping-drop .items-area ul li div.items-cont p span,
.header4 .right-align ul li .shoping-drop .items-area ul li div.items-cont p span,
.portfolio-box .work-post .hover-box .inner-hover a:hover i,
.blog-section .blog-box .blog-post .blog-gal .blog-hover a:hover,
.blog-section .blog-box .blog-post h2 a:hover,
.blog-section .blog-box .blog-post ul.post-tags li a:hover,
.blog-section .blog-box .blog-post > a,
.blog-section.blog-large .blog-box .blog-post .blog-content > a,
.blog-section.blog-standard .blog-box .blog-post .blog-content > a,
.blog-section.blog-stmedium .blog-box .blog-post .blog-content > a,
.blog-section.blog-medium .blog-box .blog-post .blog-content > a,
.blog-post.single-post .social-tag-post .single-post-icons ul li a:hover,
.blog-post.single-post .comment-section ul.comment-tree li .comment-box .comment-content h3,
.blog-post.single-post .comment-section ul.comment-tree li .comment-box .comment-content a:hover,
.recent-widget ul.recent-list li .side-content h2 a:hover,
.category-widget ul li a:hover,
.category-widget ul li a:hover:before,
.tweets-widget ul li p a,
.products-widget ul li .prod-content span,
.portfolio-page.description .portfolio-box .work-post .work-content a,
.portfolio-page.list-page .portfolio-box .work-post .work-content a,
#contact-form .message.success,
.faqs-section .visitors-feedback .feed-post .feed-content a,
.page-banner-section ul li a:hover,
.services-box1 .services-post span i,
.services-box2 .services-post span i,
.services-box1 .services-post .services-content a:hover,
.services-box2 .services-post .services-content a:hover,
.services-box3 .services-post span i,
.banner-text1-section h1 a:hover,
.testimonial-box2 ul li span,
.statistic-box .statistic-post h2,
.team-box1 .team-post .team-content span,
.shop-section .shop-box .shop-post span,
.thumbs-box ul li .prod-content span,
.product-section .product-section-box .product-details span,
.product-section .product-section-box .product-details ul.product-features li:before,
.tab-box ul.nav-tabs li.active a,
.shoping-section table.main-table tr td span,
.shoping-section form.personal-cart-information ul.total-table li.total p span {
  color: #217ebc;
}
.statistic-post h2
{
	line-height: 1.1;
}
.navbar-default .header-top-line .right-align ul li .shoping-drop {
  border-top: 2px solid #217ebc;
}
.navbar-default .header-top-line .right-align ul li .shoping-drop .continue-shop a:hover,
.header3 .right-align ul li .shoping-drop .continue-shop a:hover,
.header4 .right-align ul li .shoping-drop .continue-shop a:hover,
.header4 .navbar-nav > li > a:hover,
.header4 .navbar-nav > li > a.active,
.blog-section.blog-large .blog-box .blog-post .date-type .date-post,
.blog-section.blog-medium .blog-box .blog-post .blog-gal .date-post,
.blog-section.blog-onlytitle .blog-box .blog-post:hover,
.blog-post.single-post .social-tag-post .single-post-tags ul li a:hover,
.blog-post.single-post #comment-form input[type="submit"],
.video-widget div a,
.need-widget ul li span,
.filter-widget a:hover,
.noUi-origin,
a.prev-link:hover,
a.next-link:hover,
.reply-box form.project-form input[type="submit"],
.contact-section ul.social-list li a:hover,
#contact-form input[type="submit"],
.information-section .info-box .info-post i,
.register-section input[type="submit"],
.faqs-section .visitors-feedback .feed-post span,
.services-box2 .services-post span,
.services-box3 .services-post:hover span,
.pricing-box1 ul.pricing-table li a,
.pricing-box1 ul.pricing-table:hover li:first-child,
.pricing-box2 ul.pricing-table li a:hover,
.pricing-box2 ul.pricing-table:hover li:first-child,
.banner-text1-section,
.banner-text1-section h1 a,
.banner-text2-section h1 a,
.skills-box .skills-progress div.meter p,
.accord-elem.active .accord-title h2 a,
.toogle-elem.active .toogle-title h2 a,
ul.element-social-icons li a:hover,
.shop-section .shop-box .shop-post .shop-gal a:hover,
.shop-section .shop-box .shop-post > a:hover,
.shop-section.list-page .shop-box .shop-post .shop-post-content > a:hover,
.shoping-section .shoping-cart-buttons a:hover,
.shoping-section form.personal-cart-information a:hover,
.shoping-section form.personal-cart-information ul.total-table li a {
  background: #217ebc;
}
a.button-one {
	color: #fff;
	background: #217ebc;
}
a.button-one:hover {
	opacity: 0.7;
	text-decoration: none;
}
.navbar-brand {
	padding: 28px 15px;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a.active,
.header3 .navbar-nav > li > a:hover,
.header4 .navbar-nav > li > a:hover,
.header3 .navbar-nav > li > a.active,
.header4 .navbar-nav > li > a.active {
  color: #217ebc !important;
}
.navbar-nav li ul.drop-down,
.megadrop-down .dropdown {
  border-top: 3px solid #217ebc;
}
header.active .navbar-brand {
  padding: 12px 15px 10px;
}
.header3 .navbar-form input[type="text"]:focus,
.header4 .navbar-form input[type="text"]:focus,
.blog-post.single-post #comment-form input[type="text"]:focus,
.blog-post.single-post #comment-form textarea:focus,
.search-widget input[type="search"]:focus,
.reply-box form.project-form input[type="text"]:focus,
.reply-box form.project-form textarea:focus,
#contact-form input[type="text"]:focus,
#contact-form textarea:focus,
.register-section input[type="text"]:focus,
.register-section input[type="password"]:focus,
.testimonial-box1 .bx-wrapper .bx-pager.bx-default-pager a.active,
.some-element form .inner-form input[type="text"]:focus,
.some-element form .inner-form input[type="password"]:focus {
  border: 1px solid #217ebc;
}
.header3 .right-align ul li .shoping-drop,
.header4 .right-align ul li .shoping-drop {
  border-top: 2px solid #217ebc;
}
#container {
  padding-top: 100px;
}
.recent-widget {
	padding-top: 5px;
}
.owl-theme .owl-controls .owl-page.active span {
  border: 1px solid #217ebc;
}
.page-banner-section2 {
	padding: 35px 0px;
	background: #217ebc;
	text-align: left;
	position: relative;
}
.page-banner-section2 ul {
	text-align: left;
	padding: 5px 0px 0px;
}
ul.pagination-list li a:hover,
ul.pagination-list li a.active {
 	border: 1px solid #fff;
 	color: #fff;
	background: #217ebc;
}
.share-widget ul.share-list li a:hover {
  border: 1px solid #217ebc;
  background: #217ebc;
}
.noUi-connect {
  background: Teal;
  background: #217ebc;
}
.portfolio-page ul.filter li a:hover,
.portfolio-page ul.filter li a.active {
  border-color: #217ebc;
  background: #217ebc;
}
blockquote.style-first p {
  font-style: italic;
  padding-left: 14px;
  border-left: 2px solid #217ebc;
}
.steps-box div.step:hover {
  background: #217ebc;
  border: 1px solid #217ebc;
}
.articles-section .article-box {
  padding: 50px 0;
  border: none;
}
.articles-section .article-box p,
.articles-section .article-box h3 {
  padding: 5px 0px;
}
.statistic-box {
	margin: 0px
}
.articles-section {
	padding: 0px;
}
.blog-section {
	padding: 65px 0px 0px;
}
.blog-section .blog-box {
	border-bottom: none;
}
.wiki-section {
	padding: 20px 0px 35px;
}
.article-image {
	padding: 10px 0px;
}
.article-content {
	padding: 10px 0px;
}
.articles-section {
	background-color: #fff;
}
#contact-form input[type="text"], #contact-form textarea {
	margin-bottom: 0px;
}
#contact-form input[type="submit"] {
	margin-top: 20px;
	text-transform: uppercase;
}
#contact-form h2 {
	font-size: 16px;
	line-height: 30px;
	color: #888;
	font-weight: normal;
	font-family: inherit;
}
.preloader {
	background: none;
	background-color: #fff;
}
.preloader h2 {
	text-transform: none;
}
.footer-line ul.footer-menu li a:hover {
  color: #217ebc;
}
.statistic-section:before {
	border: none;
}
.statistic-box p {
	text-transform: uppercase;
}
/* END OF OVERRIDES */


/* NAVIGATION */
@media (max-width: 500px) {
  .footer-line .legal {
    display: block;
  }
}
.footer-line a.terms {
	padding-left: 15px;
	color:	#888;
	text-decoration: none;
}
.footer-line a.terms:hover {
	color: #217ebc;
}
.footer-line a.privacy {
	color:	#888;
	text-decoration: none;
}
.footer-line a.privacy:hover {
	color: #217ebc;
}
.nav-icon {
	padding: 0px 5px 1px 0px;
}
#drop-down-our-sites-business-insider ul {
	border-top: 3px solid #346d84;
}
#drop-down-our-sites-business-insider a:hover {
	color: #346d84;
}
#drop-down-our-sites-gizmodo ul {
	border-top: 3px solid #b4d4e6;
}
#drop-down-our-sites-gizmodo a:hover {
	color: #b4d4e6;
}
#drop-down-our-sites-kotaku ul {
	border-top: 3px solid #f23155;
}
#drop-down-our-sites-kotaku a:hover {
	color: #f23155;
}
#drop-down-our-sites-lifehacker ul {
	border-top: 3px solid #acc16d;
}
#drop-down-our-sites-lifehacker a:hover {
	color: #acc16d;
}
#drop-down-our-sites-popsugar ul {
	border-top: 3px solid #e06;
}
#drop-down-our-sites-popsugar a:hover {
	color: #e06;
}
#drop-down-our-sites-shopstyle ul {
	border-top: 3px solid #000;
}
#drop-down-our-sites-shopstyle a:hover {
	color: #000;
}
.spacer {
  height:66px; 
  margin-top: -66px;
}
/* END OF NAVIGATION */


/* SITE PAGE */
.site-page-box {
	color: #fff;
}
.site-page-box small {
	padding: 5px 0px 30px;
	display: block;
	padding: 30px 0px;
}
.site-page-box p {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
}
.site-page-box h1 {
	padding: 10px 0px 0px;
	color: #fff;
	font-size: 12px;
}
.site-page-box h2 {
	color: #fff;
	font-size: 30px;
}
.site-page-box h3 {
	color: #fff;
	font-size: 16px;
	line-height: 26px;
	font-weight: inherit;
	padding: 0px 0px;
}
.site-page-box-bg {
/* Previously using radial gradient - removed */
}
#site-index {
/* Previously had set background - now using JS rotator */
}
#site-index-bg-1, #site-index-bg-2
{
	height: 100%;
	max-height: 700px;
	width: 100%;
	position: absolute;
	top: 100px;
	left: 0;
}

@media (max-width: 1191px) {
	#site-index-bg-1, #site-index-bg-2
	{
		max-height: 100%;
	}
}

#site-index-bg-1 {
	background-image: url("http://files.alluremedia.com.au/site/uploads/images/Sydney.jpg");
	background-size: cover;
	background-position: top right;
}
#site-index-bg-2 {
	background-image: url("http://files.alluremedia.com.au/site/uploads/images/Melbourne.jpg");
	background-size: cover;
	background-position: top right;
	display: none;
}
#site-business-insider {
	background-image: url("../images/bg_business_insider.jpg");
	background-size: cover;
}
#site-gizmodo {
	background-image: url("../images/bg_gizmodo.jpg");
	background-size: cover;
}
#site-kotaku {
	background-image: url("../images/bg_kotaku.jpg");
	background-size: cover;
}
#site-lifehacker {
	background-image: url("../images/bg_lifehacker.jpg");
	background-size: cover;
}
#site-popsugar {
	background-image: url("../images/bg_popsugar.jpg");
	background-size: cover;
}
#site-shopstyle {
	background-image: url("../images/bg_shopstyle.jpg");
	background-size: cover;
	background-position: right;
}
#site-clique {
	background-image: url("../images/bg_clique.jpg");
	background-size: cover;
	background-position: right;
}
#site-studio {
	background-image: url("../images/bg_studio.jpg");
}
#page-banner-business-insider {
	background: #2e5261;
}
#page-banner-gizmodo {
	background: #6db2d0;
}
#page-banner-kotaku {
	background: #f23155;
}
#page-banner-lifehacker {
	background: #acc16d;
}
#page-banner-popsugar {
	background: #e06;
}
#page-banner-shopstyle {
	background: #000;
}
.terms-policy-post {
	padding: 0px 0px 40px 0px;
}

.our-site-logo {
	max-width: 350px;
	width: 100%;
	height:auto;
}
/* END OF SITE PAGE */


/* INDEX HEADER AREA */
.index-logos {
	text-align: center;
	padding: 0 0 30px;
}
.index-logos img {
	width: 150px;
	padding: 15px 15px;
}
#index-text {
	text-align: center;
}
#index-text p {
	text-align: center;
	font-size: 18px;
	line-height: 30px;
}
#index-text h3 {
	text-align: center;
	font-size: 18px;
	line-height: 30px;
}
#index-text small {
	display: block;
	text-align: center;
	padding: 30px 0px;
}
#allure-stats {
	padding: 40px 0px;
}
#allure-stats h5 {
	font-size: 28px;
	line-height: 40px;
	color: #888;
	text-align: center;
	font-weight: normal;
	padding: 0px 0px 30px;
	text-transform: uppercase;
}
#allure-stats small {
	display: block;
	text-align: center;
}
#index-box {
	padding: 0px 0px;
}
.index-city {
	padding: 30px 0px;
	text-align: center;
}
.index-city img {
	padding: 10px 10px;
}
.index-city-mobile {
	padding-top: 20px;
	text-align: center;
}
.index-city-mobile img {
	padding: 5px 3px;
	height: 25px;
}
.index-logo-allure {
	padding: 10px 0px 20px;
}
.index-city-mobile .index-logo-allure img {
	padding: 10px 6px;
	width: 150px;
	height: auto;
}
@media (max-width: 500px) {
	.index-city {
		display: none;
  	}
  	#index-text h3 {
		font-size: 16px;
		line-height: 24px;
	}
	.index-logos img {
	width: 120px;
	padding: 10px 10px;
	}
}
@media (min-width: 501px) {
	.index-city-mobile {
		display: none;
	}
}
#index-flexslider img {
	width: 680px;
	height: auto;

}
/* END OF INDEX HEADER AREA */


/* STUDIO & JOBS SECTIONS */
.studio-item {
	text-align: center;
	padding: 15px 15px 25px;
}
.studio-item h4 {
	text-transform: uppercase;
	padding: 10px 0px;
}
.studio-item a,
.jobs-item a {
	text-decoration: none;
	color: #000;
}
.studio-item a:hover,
.jobs-item a:hover {
	color: #217ebc;
}
#blog-studio {
	padding: 45px 0px 0px;
}
#category-widget-studio {
	padding-bottom: 30px;
}
#category-widget-studio h2 {
	font-size: 20px;
	padding-bottom: 15px;
}
#category-widget-studio ul li a:before {
	content: none;
}
#category-widget-studio ul li {
	border-bottom: none;
}
#jobs-section {
	padding: 0px 0px 25px;
}
#jobs-section h3 {
	text-align: left;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	font-weight: normal;
}
#jobs-single-post li {
	font-size: 13px;
	color: #434343;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 24px;
	margin: 0 0 15px;
}
.jobs-section-logos {
	padding: 35px 0px 35px;
	text-align: left;
}
.jobs-section-logos img {
	width: 150px;
	padding: 25px 25px;
}
.jobs-section-text {
	padding-bottom: 25px;
}
.jobs-section-text p {
	text-align: left;
	font-size: 13px;
	line-height: 22px;
}
.jobs-section-text h3 {
	text-align: left;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 30px;
	color: #000;
	font-weight: normal;
}
.jobs-item {
	padding: 0px 30px 35px 0px;
}
.jobs-item h2 {
	text-align: left;
	text-transform: uppercase;
	color: #000;
	font-size: 18px;
	font-weight: normal;
}
#slider .tp-caption.med_bold_white {
  font-size: 25px;
  line-height: 45px;
  font-weight: 400;
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
}
@media (max-width: 1249px) {
	#slider {
		display: none;
  	}
}
#studio-intro-text {
	padding-bottom: 20px;
}
@media (min-width: 1250px) {
	#studio-intro-text {
		display: none;
	}
}
/* END OF STUDIO & JOBS SECTION */


/* AD SPECS */
#brand-assets h5,
#ad-specs h5 {
	font-size: 16px;
	line-height: 30px;
	color: #888;
	font-weight: normal;
}
#ad-specs {
	padding: 25px 0px 90px;
}
#ad-specs h1 {
	font-size: 20px;
	line-height: 24px;
	padding: 10px 10px;
	color: #fff;
	background-color: #217ebc;
}
#ad-specs h2 {
	font-size: 16px;
	color: #000;
}
#ad-specs .blog-post {
	padding: 0px 50px 15px 15px;
}
#ad-specs .blog-post h2 > a {
	text-decoration: none;
	color: #000;
}
#ad-specs .blog-post p > a {
	text-decoration: none;
	color: #888;
}
#ad-specs .blog-post a:hover {
	text-decoration: none;
	color: #217ebc;
}
#category-widget-adspecs {
	margin-left: 40px;
}
#category-widget-adspecs h3 {
	margin: 20px 0px 5px 0px;
	font-weight: 400;
	font-size: 14px;
}
#category-widget-adspecs ul li {
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#category-widget-adspecs ul li a:before {
	content: none;
}
.adspec-image {
	padding-bottom: 30px;
}
#blog-single-post .blog-content .adspec-image img {
	width: 50%;
}
.adspec-image-mob {
	padding-bottom: 30px;
}
#blog-single-post .blog-content .adspec-image-mob img {
	width: 20%;
}
.table-adspec-3col td {
	width: 33%;
}
.table-adspec-3col img {
	padding: 10px 10px;
}
@media (max-width: 500px) {
	#brand-assets-images {
		display: none;
	}
}
@media (min-width: 501px) {
	#brand-assets-text {
		display: none;
	}
}
/* END OF AD SPECS */


/* CONTACT */
.attach {
	display: none;
}
#contact-section {
	font-size: 15px;
	font-weight: normal;
	color: #888;
	padding: 0px 0px 15px;
}
#contact-section p {
	font-size: 16px;
	color: #888;
	line-height: 26px;
}
#contact-section label {
	font-size: 14px;
	color: #888;
	line-height: 26px;
	font-weight: normal;
}
#contact-section .required {
	color: #ff0000;
}
/* END OF CONTACT */

/* SINGLE POSTS */
#blog-single-post {
	padding-bottom: 65px;
	min-height:80%;
}

#blog-single-post .blog-section {
	padding: 30px 0px 0px;
}
#blog-single-post .blog-content {
	padding: 0px 0px 0px 0px;
	border: none;
}
#blog-single-post .blog-content img {
	width: 100%;
	height: auto;
}
.breadcrumb-section {
  padding: 20px 0;
  background: #fff;
}
.breadcrumb-section h1 {
  color: #888;
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  margin: 0 0 45px;
  margin-bottom: 0;
  font-size: 30px;
}
.breadcrumb-section ul {
  margin: 0;
  padding: 0;
  text-align: left;
  margin-top: 8px;
}
.breadcrumb-section ul li {
  display: inline-block;
  margin-left: 3px;
}
.breadcrumb-section ul li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  font-size: 13px;
  color: #888;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 15px;
  margin: 0;
  font-size: 14px;
}
.breadcrumb-section ul li a:hover {
  opacity: 0.7;
}
.breadcrumb-section ul li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  font-size: 14px;
  color: #888;
  margin-right: 7px;
}
.breadcrumb-section ul li:first-child:before {
  display: none;
}
#blog-business-insider a:hover {
	color:#3e819d;
}
#blog-gizmodo a:hover {
	color:#6db2d0;
}
#blog-kotaku a:hover {
	color:#f23155;
}
#blog-lifehacker a:hover {
	color:#acc16d;
}
#blog-popsugar a:hover {
	color:#e06;
}
#blog-shopstyle a:hover {
	color:#000;
}
/* END OF SINGLE POSTS */


/* NEW BUTTON */
a.button-site {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 10px 20px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 15px;
  color: none;
  text-transform: uppercase;
  margin: 8px 0;
  background: none;
}
a.button-allure {
	color: #fff;
	background: #217ebc;
}
a.button-allure:hover {
	color: #fff;
	background: #3c97d3;
	text-decoration: none;
}
#blog-business-insider a.button-business-insider,
a.button-business-insider {
	color: #fff;
	background: #346d84;
}
#blog-business-insider a.button-business-insider:hover,
a.button-business-insider:hover {
  background: #519ab7;
  text-decoration: none;
}
#blog-gizmodo a.button-gizmodo,
a.button-gizmodo {
	color: #fff;
	background:#6db2d0;
}
#blog-gizmodo a.button-gizmodo:hover,
a.button-gizmodo:hover {
  background: #9bd6f0;
  text-decoration: none;
}
#blog-kotaku a.button-kotaku,
a.button-kotaku {
	color: #fff;
	background:#f23155;
}
#blog-kotaku a.button-kotaku:hover,
a.button-kotaku:hover {
  background: #f5738c;
  text-decoration: none;
}
#blog-lifehacker a.button-lifehacker,
a.button-lifehacker {
	color: #fff;
	background:#acc16d;
}
a.button-lifehacker a.button-lifehacker:hover,
a.button-lifehacker:hover {
  background: #cde38a;
  text-decoration: none;
}
#blog-popsugar a.button-popsugar,
a.button-popsugar {
	color: #fff;
	background:#e06;
}
#blog-popsugar a.button-popsugar:hover,
a.button-popsugar:hover {
  background: #f34690;
  text-decoration: none;
}
#blog-shopstyle a.button-shopstyle,
a.button-shopstyle {
	color: #fff;
	background:#000;
}
#blog-shopstyle a.button-shopstyle:hover,
a.button-shopstyle:hover {
  background: #646263;
  text-decoration: none;
}
.blog-section .blog-box .blog-post > a.button-site {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  padding: 10px 20px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  line-height: 24px;
  margin: 0 0 15px;
  color: none;
  text-transform: uppercase;
  margin: 8px 0;
  background: none;
}
/* END OF NEW BUTTON */


/* GRID SECTION */
.grid-section {
	padding: 25px 0 25px;
	display: block;
}
.grid-section-item {
	padding: 25px 0px;
	text-align: center;
}
.grid-section-item a > h4 {
	text-transform: uppercase;
}
.grid-section-item img {
	padding-bottom: 15px;
}
.grid-section-item span {
	display: inline-block;
	margin: 0;
	width: 65px;
	height: 65px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #afafaf;
	background: #fff;
	text-align: center;
}
.grid-section-item span i {
  color: #888;
  font-size: 24px;
  line-height: 70px;
} 
.icon-allure {
	color: #217ebc;
}
.icon-business-insider span i {
	color: #346d84;
}
.icon-gizmodo span i {
	color: #6db2d0;
}
.icon-kotaku span i {
	color: #f23155;
}
.icon-lifehacker span i {
	color: #acc16d;
}
.icon-popsugar span i {
	color: #e06;
}
.icon-shopstyle span i {
	color: #000;
}
/* END OF GRID SECTION */

/* POST LOOP */
.blog-gal {
	height: 360px;
	overflow: hidden;
}

.blog-gal .no-image {
	height: 360px;
	width: 360px;
}

@media (max-width: 1199px) {
	.blog-gal {
		height: 293px;
	}
}

@media (max-width: 991px) {
	.blog-gal {
		height: auto;
	}
}

/* CUSTOM PAGE ANCHOR IDS */
#desktop_standard_banners, #desktop_high_impact_rich_media, #mobile_standard_banners, #mobile_expandable_banners, #edm_banners {
	margin-top: -65px;
	height: 65px;
}


/* FRONT END EDITING */
.statistic-post, .article-box, .edit-wrap-box, .studio-item, .jobs-item {
	position: relative;
}

a.content-edit {
	display: none;
}

a.content-edit, a.content-edit:hover {
	color: #fff;
}

.statistic-post a.content-edit, 
.article-box a.content-edit, 
.blog-post a.content-edit, 
.article-post a.content-edit, 
.edit-wrap-box a.content-edit,
.studio-item a.content-edit,
.jobs-item a.content-edit {
	position: absolute;
	top: 0;
	right: 0;
}

.wiki-section .edit-wrap-box a.content-edit {
	position: relative;
}
